name = "Ice Barrage"
order = 39
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "F"
ingredients = ["Blizzaga", "Mine Shield"]
chance = 100

[[recipes]]
char = ["A"]
type = "H"
ingredients = ["Blizzaga", "Mine Square"]
chance = 100
